body {
  background: #3b3b3b;
  margin: 0 0 10px
}

a {
  color: #999966;
  text-decoration: none;
}

div#side_links a {
  font-weight: bold;
}

a:link {
  color: #999966;
  text-decoration: none;
}

a:visited {
  color: #999966;
  text-decoration: none;
}

a:active {
  color: #99CC66;
}

a:hover {
  color: #99CC66;
}
	
h1, h2, h3, h4 {
  font-family: verdana, tahoma, helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

#banner {
  color: #fff;
  font-size: x-large;
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  background: url("/web/20240524062903im_/http://www.peterthomas.com/images/banner.jpg");
  height: 150px;
  background-color: #000000
}
	
#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
  font-family: verdana, arial, sans-serif;
  font-size: x-large;
  color: #FFF;
  text-decoration: none;
}
				
#content {
  background-color: #f9f9f9;
  margin-right: 5px;
  padding-bottom: 20px;
  width: 70%;
  float: left;
  border-right: 1px solid #999
}

#side_links {
  background: inherit;
  width: 28%;
  float: right;
}
		
.page {
  background: inherit;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  margin: 15px;
}
	
.pagebody {

}
	
p, ul {  
  color: #333;
  font-size: 11px;
  font-family: verdana, tahoma, helvetica, sans-serif;
  font-weight: normal;
  line-height: 140%;
  background: inherit;
  padding-right: 10px;
  padding-left: 10px
  text-align: justify;
  padding-left: 12px;
  border-left: 2px solid #e8e8e8
}

ul {
	border-left: none;
	margin-left: 12px;
}
	
.pagebody a,
.pagebody a:link,
.pagebody a:visited,
.pagebody a:active,
.pagebody a:hover {
  font-weight: normal;
  text-decoration: underline;
}
	
h2 {
  font-family: verdana, arial;
  font-size: small;
  color: #4b5340;
  text-transform: uppercase;
  font-weight: bold;
}
		
#menu {
  color: #666;
  font-size: 11px;
  font-family: verdana, tahoma, helvetica, sans-serif;
  font-weight: normal;
  text-align: left;
  margin-bottom: 10px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #999
}

h1 {
  color: #666;
  font-size: small;
  font-family: verdana, tahoma, helvetica, sans-serif;
  font-weight: bold;
  text-align: right;
  margin-bottom: 10px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #999
}

.side {
  color: #333;
  font-size: x-small;
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  line-height: 140%;
  background: inherit;
  padding: 2px
}
.sidetitle {
  color: #666;
  font-size: x-small;
  font-family: verdana, arial, sans-serif;
  font-weight: bold;
  line-height: 140%;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  display: block;
  margin-top: 10px;
  padding: 2px
}
.sidebottom {
  clear: both;
}

#wrap {
  background-color: #f9f9f9;
  text-align: left;
  display: block;
  margin: auto;
  padding-bottom: 1em;
  position: relative;
  width: 770px;
  top: 20px;
}

/*
     FILE ARCHIVED ON 06:29:03 May 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:46:46 May 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.512
  load_resource: 372.962
  PetaboxLoader3.resolve: 320.495
  PetaboxLoader3.datanode: 27.528 (2)
  loaddict: 37.019
*/